<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>FlowDown</string>
	<key>CFBundleName</key>
	<string>FlowDown</string>
	<key>FlowDown Model Context Protocol Server Configuration File</key>
	<string>模型上下文协议服务器配置文件</string>
	<key>FlowDown Model File</key>
	<string>模型配置文件</string>
	<key>FlowDown Template File</key>
	<string>模版文件</string>
	<key>NSCalendarsUsageDescription</key>
	<string>我们需要日历权限来访问您的日程信息，以提供诸如推荐可用会议时间、安排与联系人的约会以及发送即将到来的事件提醒等功能。例如，当您询问"为下周的团队会议找一个时间"时，将检查您的日历以确定空闲时段。您的日历数据仅在回答查询时临时处理，而不会被存储。如果您使用基于云的 AI 模型，这些数据可能会在处理过程中发送给您选择的服务提供商。
</string>
	<key>NSCameraUsageDescription</key>
	<string>我们需要相机权限来拍照。照片会按照你所请求的方式上传。</string>
	<key>NSHumanReadableCopyright</key>
	<string>© 2025 FlowDown 团队 版权所有</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>我们需要本地网络访问权限来连接到你所请求的服务提供商。</string>
	<key>NSLocationUsageDescription</key>
	<string>我们需要位置权限以便在您请求时提供基于位置的帮助。例如，当您询问"查找附近的咖啡店"或"到达下一个会议需要多长时间"时，将访问您的当前位置以提供相关建议或行程时间。您的位置仅在特定请求需要时被访问，而不会被存储。如果使用基于云的 AI 模型，这些数据可能会发送给您选择的服务提供商。</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>需要此权限以便在 AI 需要时访问您的位置。您的数据将用于查询，并可能上传至您的服务提供商。</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>我们需要音频输入权限来进行听写。我们不会收集你的数据，但可能会被系统上传处理。</string>
	<key>NSPhotoLibraryAddUsageDescription</key>
	<string>我们需要这个权限来保存图片到相册。你的数据将在本地保存。</string>
	<key>NSSpeechRecognitionUsageDescription</key>
	<string>我们需要音频输入权限来进行听写。我们不会收集你的数据，但可能会被系统上传处理。</string>
</dict>
</plist>
